Subject: Ticket Assigned - Assalamualaikum. I would like to return a few items that I purchased but I haven’t signed up to max. I did shopping as a guest checkout. Kindly explain to me the return procedure.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 02:31:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assalamualaikum. I would like to return a few items that I purchased but I haven’t signed up to max. I did shopping as a guest checkout. Kindly explain to me the return procedure. Contacted
-- 
*Thanks and regards,*

*Mohammed Jahangir Hussain.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701817